/* Thin */
@font-face {
  font-family: 'NotoSansRN';
  font-style: normal;
  font-weight: 200;
  src: url(NotoSans/Thin/NotoSans-Thin.eot);
  src: url(NotoSans/Thin/NotoSans-Thin.eot?#iefix) format('embedded-opentype'),
       url(NotoSans/Thin/NotoSans-Thin.woff2) format('woff2'),
       url(NotoSans/Thin/NotoSans-Thin.woff) format('woff'),
       url(NotoSans/Thin/NotoSans-Thin.ttf) format('truetype');
}

/* Light */
@font-face {
  font-family: 'NotoSansRN';
  font-weight: 300;
  src: url(NotoSans/Light/NotoSans-Light.eot);
  src: url(NotoSans/Light/NotoSans-Light.eot?#iefix) format('embedded-opentype'),
       url(NotoSans/Light/NotoSans-Light.woff2) format('woff2'),
       url(NotoSans/Light/NotoSans-Light.woff) format('woff'),
       url(NotoSans/Light/NotoSans-Light.ttf) format('truetype');
}

/* DemiLight */
@font-face {
  font-family: 'NotoSansRN';
  font-style: normal;
  font-weight: 400;
  src: url(NotoSans/DemiLight/NotoSans-DemiLight.eot);
  src: url(NotoSans/DemiLight/NotoSans-DemiLight.eot?#iefix) format('embedded-opentype'),
       url(NotoSans/DemiLight/NotoSans-DemiLight.woff2) format('woff2'),
       url(NotoSans/DemiLight/NotoSans-DemiLight.woff) format('woff'),
       url(NotoSans/DemiLight/NotoSans-DemiLight.ttf) format('truetype');
}

/* Regular */
@font-face {
  font-family: 'NotoSansRN';
  font-weight: 500;
  src: url(NotoSans/Regular/NotoSans-Regular.eot);
  src: url(NotoSans/Regular/NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
       url(NotoSans/Regular/NotoSans-Regular.woff2) format('woff2'),
       url(NotoSans/Regular/NotoSans-Regular.woff) format('woff'),
       url(NotoSans/Regular/NotoSans-Regular.ttf) format('truetype');
}

/* Medium */
@font-face {
  font-family: 'NotoSansRN';
  font-weight: 600;
  src: url(NotoSans/Medium/NotoSans-Medium.eot);
  src: url(NotoSans/Medium/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
       url(NotoSans/Medium/NotoSans-Medium.woff2) format('woff2'),
       url(NotoSans/Medium/NotoSans-Medium.woff) format('woff'),
       url(NotoSans/Medium/NotoSans-Medium.ttf) format('truetype');
}

/* Bold */
@font-face {
  font-family: 'NotoSansRN';
  font-style: normal;
  font-weight: 700;
  src: url(NotoSans/Bold/NotoSans-Bold.eot);
  src: url(NotoSans/Bold/NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
       url(NotoSans/Bold/NotoSans-Bold.woff2) format('woff2'),
       url(NotoSans/Bold/NotoSans-Bold.woff) format('woff'),
       url(NotoSans/Bold/NotoSans-Bold.ttf) format('truetype');
}
/* Black */
@font-face {
  font-family: 'NotoSansRN';
  font-style: normal;
  font-weight: 800;
  src: url(NotoSans/Black/NotoSans-Black.eot);
  src: url(NotoSans/Black/NotoSans-Black.eot?#iefix) format('embedded-opentype'),
       url(NotoSans/Black/NotoSans-Black.woff2) format('woff2'),
       url(NotoSans/Black/NotoSans-Black.woff) format('woff'),
       url(NotoSans/Black/NotoSans-Black.ttf) format('truetype');
}
